Page MenuHomePhabricator

Help panel: Use ButtonWidget normal style for mobile confirmation screen
Closed, ResolvedPublic

Description

"Done" button should use the ButtonWidget normal style which has a border box.
Expected:

| Actual:

Event Timeline

RHo created this task.Jan 3 2019, 9:25 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 3 2019, 9:25 PM

Change 482322 had a related patch set uploaded (by Kosta Harlan; owner: Kosta Harlan):
[mediawiki/extensions/GrowthExperiments@master] Help Panel: Add frame to Done button

https://gerrit.wikimedia.org/r/482322

kostajh claimed this task.Jan 4 2019, 8:15 PM

Change 482322 merged by jenkins-bot:
[mediawiki/extensions/GrowthExperiments@master] Help Panel: Add frame to Done button

https://gerrit.wikimedia.org/r/482322

Checked in betlabs:

MMiller_WMF closed this task as Resolved.Jan 15 2019, 12:11 AM